<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../index.html'; </script>";
 return;
}

include("../opendb.php");
include("../test.php");
mysqli_query($db,"delete from itemmaster where code='$code'")or die(mysqli_error($db));
print "<script> document.location='itemmaster.php'; </script>";
?>
